.sls-banner {
  width: 100%;
  min-height: 800px;
  padding: 35px 0;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: linear-gradient(0deg, #1b1b14 0%, #0a2f36 56.00000000000001%, #0a3635 100%);
  overflow: hidden;
}
.sls-banner__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
  position: relative;
}
.sls-banner__image {
  position: absolute;
  top: -35px;
  right: 0;
  width: 100%;
  max-width: 512px;
}
.sls-banner__image img {
  width: 100%;
  height: auto;
  object-fit: contain;
}
.sls-banner__text-container {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 30px;
  position: relative;
  z-index: 1;
}
.sls-banner__text {
  width: 48%;
  max-width: 631px;
}
.sls-banner__title {
  font-weight: bold;
  color: #ffffff;
}
.sls-banner__description {
  font-weight: 400;
  color: #ffffff;
  line-height: 30px;
  margin-top: 40px;
}
.sls-banner__stats {
  width: 100%;
  margin-top: 40px;
}
.sls-banner__stats-list {
  display: flex;
  gap: 70px;
}
.sls-banner__stats-item {
  width: calc(100% / 4 - 17px);
  max-width: 180px;
  text-align: center;
  padding: 10px 0px;
  box-sizing: border-box;
}
.sls-banner__stats-number {
  width: auto;
  margin-bottom: 10px;
}
.sls-banner__stats-title {
  font-weight: 500;
  font-size: 18px;
  color: #ffffff;
  text-align: center;
}
.sls-banner__info-list {
  display: flex;
  flex-direction: column;
  gap: 15px;
  margin-top: 30px;
  margin-bottom: 30px;
  position: relative;
  z-index: 1;
}
.sls-banner__info-item {
  display: flex;
  align-items: center;
  gap: 15px;
  font-weight: bold;
  color: #b0e501;
}
.sls-banner__info-item img {
  width: 24px;
  height: auto;
  object-fit: contain;
}
.sls-banner__button {
  margin-top: 40px;
  max-width: 200px;
  border-radius: 8px;
  color: #000000;
}

.sls-overview {
  width: 100%;
  padding: 50px 0 70px;
  background: #f8f8f8;
}
.sls-overview__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
}
.sls-overview__title {
  font-weight: bold;
  color: #0a3635;
  margin-bottom: 50px;
}
.sls-overview__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 60px;
}
.sls-overview__left {
  width: 65%;
  flex-shrink: 0;
  display: flex;
  gap: 20px;
}
.sls-overview__list {
  width: 42%;
  display: flex;
  flex-direction: column;
  gap: 35px;
}
.sls-overview__list-title {
  width: 100%;
  font-weight: bold;
  color: #121212;
  text-align: left;
  padding-left: 30px;
  box-sizing: border-box;
}
.sls-overview__item {
  width: 100%;
  display: flex;
  align-items: center;
  gap: 20px;
}
.sls-overview__item-icon {
  width: 100px;
  flex-shrink: 0;
}
.sls-overview__item-icon img {
  width: 100%;
  height: auto;
  object-fit: contain;
}
.sls-overview__item-text {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.sls-overview__item-title {
  font-weight: bold;
  font-size: 18px;
  color: #121212;
}
.sls-overview__item-desc {
  font-weight: 400;
  color: #121212;
  line-height: 30px;
}
.sls-overview__image {
  width: 55%;
  max-width: 500px;
  flex-shrink: 0;
}
.sls-overview__image img {
  width: 100%;
  height: auto;
  object-fit: contain;
}
.sls-overview__right {
  width: 33%;
  display: flex;
  flex-direction: column;
  gap: 40px;
}
.sls-overview__right-top {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  gap: 30px;
}
.sls-overview__right-title {
  font-weight: bold;
  color: #121212;
}
.sls-overview__right-desc {
  max-width: 433px;
  font-weight: 400;
  color: #121212;
  line-height: 30px;
}
.sls-overview__button {
  max-width: 200px;
  background: #0a3635;
  border-radius: 25px;
  color: #b0e501;
}
.sls-overview__button:hover {
  background: #b0e501;
  color: #0a3635;
}

.sls-advantages {
  width: 100%;
  padding: 70px 0 0px;
}
.sls-advantages__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
}
.sls-advantages__title {
  font-weight: bold;
  color: #0a3635;
  margin-bottom: 40px;
}
.sls-advantages__list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  align-items: stretch;
  gap: 20px;
}
.sls-advantages__item {
  width: calc(100% / 3 - 14px);
  max-width: 400px;
  background: #f8f8f8;
  border-radius: 20px;
  display: flex;
  flex-direction: column;
  padding: 45px 35px;
  box-sizing: border-box;
}
.sls-advantages__item:nth-child(2),
.sls-advantages__item:nth-child(4),
.sls-advantages__item:nth-child(6) {
  background: linear-gradient(0deg, #1b1b14 0%, #0a2f36 56.00000000000001%, #0a3635 100%);
}
.sls-advantages__item-icon {
  width: 90px;
  flex-shrink: 0;
  margin-bottom: 20px;
}
.sls-advantages__item-icon img {
  width: 100%;
  height: auto;
  object-fit: contain;
}
.sls-advantages__item-title {
  width: 100%;
  font-weight: bold;
  color: #121212;
  text-align: left;
  margin-bottom: 20px;
}
.sls-advantages__item:nth-child(2) .sls-advantages__item-title,
.sls-advantages__item:nth-child(4) .sls-advantages__item-title,
.sls-advantages__item:nth-child(6) .sls-advantages__item-title {
  color: #ffffff;
}
.sls-advantages__item-desc {
  width: 100%;
  font-weight: 400;
  color: #121212;
  line-height: 30px;
  text-align: left;
}
.sls-advantages__item:nth-child(2) .sls-advantages__item-desc,
.sls-advantages__item:nth-child(4) .sls-advantages__item-desc,
.sls-advantages__item:nth-child(6) .sls-advantages__item-desc {
  color: #ffffff;
}

.sls-applications {
  width: 90%;
  max-width: 1400px;
  padding: 70px 0;
  margin: 0 auto;
}
.sls-applications__title {
  font-weight: bold;
  color: #0a3635;
  text-align: center;
  margin-bottom: 40px;
}
.sls-applications__content {
  width: 100%;
  display: flex;
  align-items: center;
  gap: 40px;
}
.sls-applications__image {
  width: 60%;
  max-width: 660px;
  flex-shrink: 0;
  display: flex;
  gap: 10px;
}
.sls-applications__image img {
  width: 100%;
  height: auto;
  object-fit: contain;
}
.sls-applications__image-left {
  width: 58%;
  max-width: 390px;
}
.sls-applications__image-right {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
}
.sls-applications__image-right img {
  max-width: 260px;
}
.sls-applications__image-right img:first-child {
  max-width: 230px;
}
.sls-applications__list {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 15px;
  margin-top: 20px;
}
.sls-applications__item {
  display: flex;
  gap: 25px;
}
.sls-applications__item-icon {
  width: 100px;
  flex-shrink: 0;
}
.sls-applications__item-icon img {
  width: 100%;
  height: auto;
  object-fit: contain;
}
.sls-applications__item-text {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.sls-applications__item-title {
  font-weight: bold;
  color: #121212;
}
.sls-applications__item-desc {
  font-weight: 400;
  color: #121212;
  line-height: 30px;
}

.sls-material {
  width: 100%;
  padding: 70px 0;
  background: linear-gradient(0deg, #1b1b14 0%, #0a2f36 56.00000000000001%, #0a3635 100%);
}
.sls-material__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
}
.sls-material__title {
  font-weight: bold;
  color: #fefefe;
  margin-bottom: 40px;
}
.sls-material__list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  align-items: stretch;
  gap: 20px;
}
.sls-material__item {
  width: calc(100% / 3 - 14px);
  max-width: 400px;
  background: #ffffff;
  border-radius: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 50px 30px;
  box-sizing: border-box;
}
.sls-material__item-title {
  width: 100%;
  font-weight: bold;
  color: #121212;
  text-align: left;
  margin-bottom: 20px;
}
.sls-material__item-desc {
  width: 100%;
  font-weight: 400;
  color: #121212;
  line-height: 30px;
  text-align: left;
}

.sls-processes {
  width: 100%;
  padding: 70px 0 80px;
  position: relative;
}
.sls-processes::before {
  position: absolute;
  content: '';
  bottom: 0;
  left: 0;
  width: 100%;
  height: 30%;
  background: linear-gradient(0deg, #1b1b14 0%, #0a2f36 56.00000000000001%, #0a3635 100%);
}
.sls-processes__content {
  width: 90%;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}
.sls-processes__title {
  font-weight: bold;
  color: #0a3635;
  text-align: center;
  margin-bottom: 50px;
}
.sls-processes__image {
  width: 100%;
  display: flex;
  justify-content: center;
  gap: 20px;
}
.sls-processes__image img {
  width: calc(100% / 2 - 10px);
  max-width: 690px;
  height: auto;
  object-fit: contain;
}
.sls-processes__list {
  width: 100%;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  align-items: stretch;
  gap: 20px;
  margin-top: 20px;
}
.sls-processes__item {
  width: 400px;
  min-height: 480px;
  background: #ffffff;
  border-radius: 20px;
  box-shadow: 0px 0px 10px 0px rgba(3, 25, 23, 0.2);
  position: relative;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
  flex-shrink: 0;
}
.sls-processes__item::before {
  position: absolute;
  content: '';
  top: -45%;
  left: -20%;
  width: 140%;
  height: 388px;
  background: #f8f8f8;
  border-radius: 50%;
}
.sls-processes__item-number {
  width: 170px;
  height: 170px;
  line-height: 170px;
  background: #b0e501;
  border-radius: 50%;
  font-weight: bold;
  font-size: 36px;
  color: #0a3635;
  text-align: center;
  position: relative;
  z-index: 1;
  margin-top: -35px;
}
.sls-processes__item-text {
  width: 100%;
  padding: 60px 30px 50px;
  box-sizing: border-box;
  position: relative;
  z-index: 1;
}
.sls-processes__item-title {
  font-weight: bold;
  color: #121212;
  text-align: left;
  margin-bottom: 10px;
}
.sls-processes__item-desc {
  font-weight: 400;
  color: #121212;
  line-height: 30px;
}

@media screen and (max-width: 760px) {
  .sls-banner__text {
    width: 100%;
  }
  .sls-banner__stats-list {
    flex-wrap: wrap;
    gap: 20px;
  }
  .sls-banner__stats-item {
    width: calc(100% / 2 - 10px);
    max-width: none;
  }

  .sls-overview__content {
    flex-direction: column;
    align-items: center;
  }
  .sls-overview__left {
    width: 100%;
    flex-direction: column;
  }
  .sls-overview__list {
    width: 100%;
  }
  .sls-overview__image {
    width: 100%;
  }
  .sls-overview__right {
    width: 100%;
  }
  .sls-overview__right-desc {
    max-width: 100%;
  }

  .sls-advantages__item {
    width: 100%;
  }

  .sls-applications__content {
    flex-direction: column;
    gap: 20px;
  }
  .sls-applications__image {
    width: 100%;
  }

  .sls-material__item {
    width: 100%;
  }

  .sls-processes__item {
    width: 100%;
    max-width: 400px;
  }
}

@media screen and (min-width: 760px) and (max-width: 1020px) {
  .sls-banner__text {
    width: 100%;
  }
  .sls-banner__stats-list {
    flex-wrap: wrap;
    gap: 20px;
  }
  .sls-banner__stats-item {
    width: calc(100% / 2 - 10px);
    max-width: none;
  }

  .sls-overview__content {
    flex-wrap: wrap;
    justify-content: center;
  }
  .sls-overview__left {
    width: 100%;
    flex-direction: column;
  }
  .sls-overview__list {
    width: 100%;
  }
  .sls-overview__image {
    width: 100%;
  }
  .sls-overview__right {
    width: 100%;
  }
  .sls-overview__right-desc {
    max-width: 100%;
  }

  .sls-advantages__item {
    width: calc(100% / 2 - 10px);
  }

  .sls-applications__content {
    flex-direction: column;
    gap: 20px;
  }
  .sls-applications__image {
    width: 100%;
  }

  .sls-material__item {
    width: calc(100% / 2 - 10px);
  }
}

@media screen and (min-width: 1020px) and (max-width: 1350px) {
  .sls-banner__text {
    width: 90%;
  }

  .sls-overview__content {
    flex-wrap: wrap;
    justify-content: center;
  }
  .sls-overview__left {
    width: 100%;
  }
  .sls-overview__right {
    width: 100%;
  }
  .sls-overview__right-desc {
    max-width: 100%;
  }

  .sls-advantages__item {
    width: calc(100% / 2 - 10px);
  }

  .sls-applications__content {
    flex-direction: column;
    gap: 20px;
  }
  .sls-applications__image {
    width: 100%;
  }

  .sls-material__item {
    width: calc(100% / 2 - 10px);
  }
}

@media screen and (min-width: 1350px) and (max-width: 1900px) {
}
